/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5mM-Xv-2S8"; */
"5mM-Xv-2S8.title" = "取消";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[0] = "Recent Requests"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[0]" = "最近請求";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[1] = "Active Connection"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[1]" = "活動請求";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[2] = "DNS"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[2]" = "DNS";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[3] = "Devices"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[3]" = "裝置";

/* Class = "NSSegmentedCell"; 20D-cI-ELD.ibShadowedLabels[4] = "Traffic Statistics"; ObjectID = "20D-cI-ELD"; */
"20D-cI-ELD.ibShadowedLabels[4]" = "流量統計";

/* Class = "NSTextFieldCell"; title = "Connecting…"; ObjectID = "e5D-gi-c2z"; */
"e5D-gi-c2z.title" = "正在連線…";

/* Class = "NSWindow"; title = "Surge Dashboard"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Surge Dashboard";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "fR9-nK-21a"; */
"fR9-nK-21a.label" = "-";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "fR9-nK-21a"; */
"fR9-nK-21a.paletteLabel" = "-";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "pbu-Zq-upo"; */
"pbu-Zq-upo.placeholderString" = "搜尋";

